@font-face{font-family:'MHPURa';src:url('MHPURa.woff') format('woff');}
.irx-ram{font-family:'MHPURa';}
.irx-post{display:inline-block;font:normal normal normal 14px/1 MHPURa;text-rendering:auto;}
@font-face{font-family:'MHPURa';src:url('MHPURa.woff') format('woff');}
.irx-eye{font-family:'MHPURa';}
.irx-quiz{display:inline-block;font:normal normal normal 14px/1 MHPURa;text-rendering:auto;}